.bannner_border{border:1px solid #358888;width:140px;height:40px;line-height:40px;font-weight:400;font-size:16px;color:#358888;display:inline-block;text-align:center;margin-top:30px;transition:all 0.3s ease-in-out;font-family:'Poppins';}
.bannner_border:hover{background:#358888;color:#fff;}
.banner_image2 .bannner_border{border: 1px solid #6363dc;color: #6363db;}
.banner_image2 .bannner_border:hover{background:#6363DC;color:#fff;}
.banner_image3 .bannner_border{border:1px solid #0665BC;color: #6aaae4;}
.banner_image3 .bannner_border:hover{background:#0665BC;color:#fff;}
.banner_image4 .bannner_border{border:1px solid #F09423;color:#F09423;}
.banner_image4 .bannner_border:hover{background: #f09423;color:#fff;}
.banner_image5 .bannner_border{border:1px solid #6398A1;color:#6398A1;}
.banner_image5 .bannner_border:hover{background:#6398A1;color:#fff;}
.banner_section{background:#E5F5F5;height:100%;overflow:hidden;}
.banner_image2 .banner_left span{color:#5d63ef;}
.banner_image3 .banner_left span{color:#6aaae4;}
.banner_image4 .banner_left span{color:#F09423;}
.banner_image5 .banner_left span{color:#6398A1;}
.mainCircle{  perspective:1000px;transform-style:preserve-3d;height:781px;width:100%;display:flex;flex-wrap:wrap;margin:0 auto;background-size:cover!important;}
.subCircle{transform:translateZ(0);width:100%;position:relative;left:10%;transition:transform 0.25s ease;height:400px;top:200px;left:100px;z-index:1;}
#lightblue{height:auto;top:0;z-index:0;left:90px;}
#purple{background-color:purple;}
.subCircle p{position:relative;top:20%;text-align:center;font-family:"Permanent Marker";color:white;}
.top_image{position:absolute;top:0;left:0;width:auto!important;height:373px;object-fit:contain;}
.banner_section .container{max-width:calc(1137px + (100% - 1137px) /2);margin-left:auto;margin-right:0;padding-right:0;}
.banner_main{display:flex;align-items:center;}
.banner_right{width:60%;}
.banner_left{width:40%;position:relative;z-index:1;}
.banner_left h1, .home .banner_left h3{font-weight:800;font-size:62px;line-height:140%;letter-spacing:-0.01em;color:#001616;font-family:'Poppins';}
.web-slider .owl-item.active .banner_left h1{animation-name:moveInleft;animation-duration:3s;}
.web-slider .owl-item.active .right_to_left{animation-name:moveInRight;animation-duration:3s;}
@keyframes moveInleft{
    0%{opacity:0;}
    
    100%{opacity:1;}
}
@keyframes moveInRight{
    0%{opacity:0;}
    
    100%{opacity:1;}
}
.banner_left h1 span{color:#215E5E;display:block;}
.baner_bg{background-size:cover!important;}
.iphone{position:absolute;top:auto;left:566px;bottom:175px;width:200px;height:193px;}
.iphone img{width:100%;height:100%;display:block;}
.camera{position:absolute;top:35%;left:783px;width:91px;height:115px;transform:translateY(-50%);}
.camera img{width:100%;height:100%;display:block;}

.banner_bottom{border-top:1px solid #358888;padding-top:20px;margin-top:40px;max-width:1137px;}
.banner_bottom ul{margin:0;padding:0;display:flex;justify-content:flex-end;position:relative;z-index:9;padding-right:20px;}
.banner_bottom ul li{list-style:none;margin-right:20px;}
.banner_bottom ul li:last-child{margin-right:0;}
.banner_bottom ul li a{font-weight:400;font-size:16px;line-height:160%;color:rgba(53,136,136,0.6);}
.banner_bottom ul li a:hover{color:#165555;}
.banner_image2 .banner_bottom{border-top:1px solid #6363DC;}
.banner_image2 .banner_bottom ul li a{color:rgba(99,99,220,0.6);}
.banner_image2 .banner_bottom ul li a:hover{color:rgba(99,99,220,1);}
.banner_image3 .banner_bottom{border-top:1px solid #0665BC;}
.banner_image3 .banner_bottom ul li a{color:rgba(6,101,188,0.6);}
.banner_image3 .banner_bottom ul li a:hover{color:rgba(6,101,188,1);}
.web-slider .owl-nav{max-width:1130px;margin:-94px auto 0;display:block;position:relative;padding:0 7px;z-index:0;}
.web-slider .owl-nav .owl-prev{background:url(../svg/arrow_right_alt.svg) no-repeat left center!important;width:30px;height:15px;display:inline-block;}
.web-slider .owl-item.active{position:relative;background:#fff;z-index:1;}
.web-slider .owl-nav .owl-next{background:url(../svg/arrow_left_alt.svg) no-repeat left center!important;width:30px;height:15px;display:inline-block;}
.web-slider .owl-nav .owl-prev:focus,.web-slider .owl-nav .owl-next:focus{outline:none;}
.web-slider .owl-nav .owl-prev span,.web-slider .owl-nav .owl-next span{display:none;}
.banner_image4{background:#FFF3E4;}
.banner_image4 .top_image{height:100%;}
.banner_image4 .banner_right{position:relative;}
.banner_image4 .banner_right:after{position:absolute;width:100%;height:100%;top:0;left:0;content:"";}
.banner_image4 .baner_bg{position:relative;z-index:1;}
.banner_image5{background:#E0FAFF;}
.banner_image5 .top_image{height:100%;}
.banner_image3 img.top_image{height:100%;max-height:60%;}

/*new*/
.home-hero-slider{position:relative;height: calc( 100vh - 79px );min-height:600px;margin-top:79px;}
.banner_social{top:auto;position: absolute;padding: 0 15px;width: calc(1137px + (100% - 1137px) /2);bottom: 20px;right: 0px;margin-left: auto;left: auto;max-width: 100%;z-index: 1;display: flex;align-items: center;justify-content: flex-start;padding-right: 90px;}
.banner_social ul{margin:0;padding:0;list-style:none;display:flex;align-items:center;opacity: 0.8;}
.banner_social ul li{margin:0 10px 0 0;width:25px;height:25px;display:flex;align-items:center;justify-content:center;}
.banner_social ul li a{display: flex;}
.banner_social ul li:hover a{opacity:0.5;}
.banner_social ul li img,.banner_social ul li svg{width: 100%;max-width: 21px;max-height: 21px;}
.banner_image2{background:rgb(229 229 245 / 58%);}

.home-hero-slider .web-slider{height:100%;}
.home-hero-slider .web-slider .owl-stage-outer{height:100%;}
.home-hero-slider .web-slider .owl-stage-outer .owl-item{height:100%;}
.home-hero-slider .web-slider .owl-stage-outer .owl-stage{height:100%;}
.home-hero-slider .web-slider .owl-stage-outer .owl-item .item{width:100%;height:100%;}
.web-slider .owl-nav button{-webkit-filter:contrast(0);filter:contrast(0);transition:all 0.5s ease;margin-left:12px;}
.web-slider .owl-nav button:hover{-webkit-filter:contrast(1);filter:contrast(1);}
.web-slider .owl-nav .owl-prev{background:url(../svg/banner_arrow.svg) no-repeat left center / 35px!important;width:35px;height:25px;margin-left:0;}
.web-slider .owl-nav .owl-next{background:url(../svg/banner_arrow.svg) no-repeat left center / 35px!important;width:35px;height:25px;transform:rotateY(180deg);}
.web-slider .owl-nav{margin:0 auto 0;display:block;position:absolute;padding:0 15px;z-index:0;width:calc(537px + (100% - 537px) /2);bottom: 20px;left:0;right:300px;margin-left:auto;left:auto;max-width:100%;z-index:1;}
.banner_social h3{margin:0;font-weight:600;font-size:18px;line-height:140%;letter-spacing:-0.01em;color:#193b68;margin-right:15px;font-family:Poppins;margin-left: auto;opacity: 0.8;}

.banner_social ul li a{display:inline-block;transform:rotateY(0deg);transition:all 0.5s ease-in-out;}

.slider_arrow {
    display: inline-block;
}

.slider_arrow button {
    background: transparent;
    border: 0;
    outline: 0;
    box-shadow: none;
    max-width: 45px;
    height: 30px;
    cursor: pointer;
    padding: 0;
    margin: 0 5px;
}

.slider_arrow button svg {
    width: 100%;
    height: 100%;
}

.slider_arrow button.next-btn {
    transform: rotateY(180deg);
}



/*Christmas*/
.snow-container {
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    pointer-events: none;
}

.snow_fall {
    height: 100vh;
    position: absolute;
}

.snowflake {
    position: absolute;
    background-color: white;
    border-radius: 50%;
    opacity: 0.8;
    pointer-events: none;
}

@keyframes fall {
    0% {
        opacity: 0;
        transform: translateY(0);
    }

    10% {
        opacity: 1;
    }

    100% {
        opacity: 0.5;
        transform: translateY(100vh);
    }
}

@keyframes diagonal-fall {
    0% {
        opacity: 0;
        transform: translate(0, 0);
    }

    10% {
        opacity: 1;
    }

    100% {
        opacity: 0.25;
        transform: translate(10vw, 100vh);
    }
}

.cristmas {
    width: 100%;
    position: relative;
    height: 100vh;
    background-color: #145688;
}

.header_nav {
    position: absolute;
    top: 0;
    width: 100%;
}


.header_nav::before {
    content: '';
    background: url(../png/top-snow-pattern.png);
    background-repeat: repeat-x;
    width: 100%;
    height: 35px;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
}

.banner_snow {
    position: absolute;
    z-index: 99;
    top: 0;
    width: 100%;
}

.image_pos {
    background-image: url(../png/layer1.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    z-index: 99;
}

.transform_img {
    margin: 0;
    display: flex;
    justify-content: center;
}

.main_perament {
    position: absolute;
    z-index: 1;
    top: -150px;
    left: 0;
    right: 0;

}

/* .banner_social ul {
    background: #fff;
    padding: 17px;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
} */

.light_grass {
    position: absolute;
    z-index: 2;
    top: -40px;
    left: 0;
    right: 0;
    /* transition: all 0.85s; */

}


.dark_grass {
    position: absolute;
    z-index: 3;
    top: -30px;
    left: 0;
    right: 0;
    /* transition: all 0.7s; */

}

.cristmas_title {
    height: 60vh;
    position: absolute;
    z-index: 999999999;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    top: 100px;
}

.cristmas_title h1 {
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.01em;
    color: #fff !important;
    font-family: 'Great Vibes', cursive;
    font-size: 82px;
    margin-bottom: 50px;
}


.cristmas_title a {
    font-weight: 400;
    font-size: 16px;
    border: 1px solid #fff;
    color: #fff;
    width: 140px;
    height: 40px;
    line-height: 40px;
    font-weight: 400;
    display: inline-block;
    text-align: center;
    margin-top: 3px;
    border-radius: 7px;
    transition: all 0.3s ease-in-out;

}

.cristmas_title a:hover {
    background: #1f7bac;
    color: #fff;
    border: 1px solid #1f7bac;
}

.transform_img li img {
    height: 100vh;
    width: auto !important;
    object-fit: cover;
}

.santa_flying img{
    position: absolute;
    z-index: 999;
    top: 40%;
    width: 24% !important;
    margin: 0 auto;
    left: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
}

.snowman {
    position: absolute;
    bottom: 79px;
    left: 0%;
    height: 44vmin;
    width: 60vmin;
    animation: snowman 3s infinite;
    z-index: 99999;
}

.head {
    position: absolute;
    z-index: 30;
    top: 12%;
    left: 50%;
    transform: translateX(-50%);
    width: 29%;
    height: 38%;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: inset -3px 0px 7px 0 #c5f2ed;
}


.eye {
    position: absolute;
    top: 20%;
    left: 50%;
    display: block;
    width: 6%;
    height: 6%;
    background-color: #000;
    border-radius: 50%;
    animation: eyes 2s infinite;
}

.eye.one {
    transform: translateX(-10px);
}

.eye.two {
    transform: translateX(20px);
}

.nose {
    position: absolute;
    top: 37%;
    left: 54%;
    border-left: 2.5vw solid #f31400;
    border-top: 1vh solid transparent;
    border-bottom: 1vh solid transparent;
    transform: rotate(-3deg);
}

.mouth {
    position: absolute;
    z-index: 10;
    bottom: 23%;
    left: 57%;
    transform: translateX(-50%) rotate(-45deg);
    display: block;
    width: 32%;
    height: 32%;
    border: 0;
    border-bottom: 5px solid #000;
    border-left: 5px solid #000;
    border-bottom-left-radius: 400px;
    backface-visibility: hidden;
}


.snowman .body {
    position: absolute;
    z-index: 6;
    bottom: 0%;
    left: 50%;
    transform: translateX(-50%);
    width: 45%;
    height: 65%;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: inset -3px 0px 7px 0 #c5f2ed;
}

.hand {
    position: absolute;
    top: 54%;
    width: 22%;
    height: 2%;
    background-color: brown;
}

.hand.one {
    z-index: 50;
    left: 15%;
    transform: rotate(8deg);
}

.hand.two {
    z-index: 5;
    right: 15%;
    transform: rotate(-8deg);
}



@keyframes snowman {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(2deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@keyframes eyes {
    0% {
        height: 6%;
    }

    5% {
        top: 21%;
        height: 1%;
    }

    10% {
        height: 1%;
    }

    70% {
        top: 20%;
    }

    100% {
        top: 20%;
    }
}


.tree {
    position: absolute;
    z-index: 999;
    bottom: 70px;
    display: flex;
    align-items: center;
    justify-content: end;
    right: 0;
}

.tree img {
    width: 25% !important;
    margin-bottom: 90px;
}
/*Christmas End*/



@media only screen and (max-height:620px){
    .mainCircle {      
        height: 620px;
    }
}



@media(max-width:1300px){
    #lightblue{left:20px;background-size:100%!important;}
    .banner_left h1{font-size:50px;}
    .banner_left h1 br{display:none;}
    .banner_image3 img.top_image{max-height:38%;}
}
@media(max-width:991px){
    .banner_left h1{font-size:35px;}
    .banner_image4 .banner_right:after{background-size:100%;}
    .banner_image4 .top_image{display:none!important;}
    .banner_section .container{max-width:100%;}
    .web-slider .owl-nav{width:140px;left:0;max-width:100%;right:auto;}
    .top_image { height: 230px;}
}
@media(max-width:767px){
    .banner_section{}
    .banner_main{flex-direction:column;}
    .banner_left{width:100%;margin-bottom:20px;}
    .banner_image4 .banner_right:after{background-size:contain;}
    #lightblue{background-size:contain!important;background-position:center!important;}
    .banner_right{width:100%;display:none;}
    .bannner_border{margin-top:15px;}
    .top_image{display:none!important;}    
    .banner_section{}
    .mainCircle{height:350px;}
    #lightblue{left:0;}
    .banner_bottom ul{flex-wrap:wrap;}
    .banner_bottom ul li{width:33.33%;margin-right:0;}
    .web-slider .owl-nav{display:none;}
    .banner_bottom ul{justify-content:flex-start;text-align:left;}
    .tree img, .snowman {
        display: none !important;
    }

    /*new*/
    .web-slider .owl-nav{max-width:100%;}
    .banner_social{/* flex-direction:column; */bottom: 30px;right: 0;/* top:40px; */justify-content: center;left: 0;padding-right: 0px;}
    .banner_social ul{/* flex-direction:column; */}
    .banner_social ul li{margin: 4px 5px 0px 0;}
    .banner_section{display:flex;align-items:center;justify-content:center;width:100%;padding: 50px 0;text-align: center;}
    .banner_social h3{/* margin:0 0 30px; *//* transform:rotate(90deg); *//* font-size:15px; */margin: 0;}
    .banner_social ul li img,.banner_social ul li svg{max-width:18px;max-height:18px;}
    .home-hero-slider {min-height: 420px;margin-top: 79px;height: 480px;}
    .slider_arrow { position: absolute;left: 0;right: 0;text-align: center;bottom: 40px;}
    .cristmas {height: 100%;}
    .transform_img{display: none;}

}
@media only screen and (max-width:1600px) and (min-width:992px){
    .top_image{height:230px;}
    .banner_left h1{font-size:42px;}
    .banner_section .container{max-width:calc(937px + (100% - 937px) /2);        /* margin: 0 auto;     */}
    .mainCircle{height:calc(100vh - 120px);}
    .banner_section{height:100vh;min-height:600px;}
    .web-slider .owl-nav{margin:-55px auto 0;max-width:calc(800px + (100% - 800px) /2);}
    #lightblue{background-size:contain!important;}
    .banner_image4 .top_image{left:-60px;max-width:320px;}
    /*new*/
    .web-slider .owl-nav{max-width:calc(337px + (100% - 337px) /2);}
    .banner_social {  width: calc(937px + (100% - 937px) /2); }
}



/* Cristmas */

@media (max-width:620px) {
    

    .head {
        top: 4%;
        width: 35%;
        height: 43%;
    }

    .banner_section{
        padding: 0;
    }
    .snowman{
        display: none;
    }


}

/* Cristmas End */